body.navi {
 margin:3px;
 color: #000000;
 background: #FFFFFF;
 background-image:url(../cliparts/bgholz.gif);
 background-repeat: repeat;
 background-attachment:fixed;
 text-align:center;
}

table.menue {
 margin: 0 auto;
 border-collapse:collapse;
 border-width:2px;
 border-style:solid;
 border-color:#EEE8AA;
 }

td.menue {
 border-style:solid;
 border-width: 1px 0px 0px 1px;
 border-color:#EEE8AA;
 padding-right:5px;
 padding-left:5px;
 vertical-align:middle;
 text-align:center;
 font-weight:normal;
 font-size: 12pt;
 color: #87CEEB;
}

a:link.unter {
 line-height: 14pt;
 font-weight: normal;
 text-decoration:none;
 color:#EEE8AA;
}

a:visited.unter {
 line-height: 14pt;
 font-weight: normal;
 text-decoration:none;
 color:#EEE8AA;
}

a:hover.unter {
 line-height:14pt;
 font-weight: normal;
 text-decoration:none;
 color: #FFFF00;
}

a:focus.unter {
 line-height:14pt;
 font-weight: normal;
 text-decoration:none;
 color:#87CEEB;
}

